<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="20a4c0f5b3e48aea242c9e6069d201f8">
  <dict>
    <!--2024-05-31 14:42:05.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2024-05-31 14:42:05.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE+</string>
    <!--2024-05-31 14:42:05.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:42:05.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:42:05.000-->
    <bool key="save_ims_conf_participants">true</bool>
    <!--2024-05-31 14:42:05.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2024-05-31 14:42:05.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:42:05.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2024-05-31 14:42:05.000-->
    <string key="virtualnet_operatorname">o2 - de</string>
  </dict>
</config>
